Error

two or more packages specified (liblsofui7 libsane-extras)